<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css'%}">
    <title>Notes</title>
  </head>
  <body>
    <div class = "nav-container">
        <div class = "navbar">
            <nav>
                <a href="/lab-4">Note Table</a> |
                <a href="/lab-4/note-list">Note Cards</a> |
                <a href="/lab-4/add-note">Add Note</a>
            </nav>
        </div>
    </div>
    <div class = "header">
        <h1 class="welcome">Lab 4 - Note List</h1>
        <h3 class="desc">Daftar list note ada disini</h3>
    </div>

    <div class="container">
        <div class="note-container">
            <div class="table">
                <table>
                <tr>
                    <th>To</th>
                    <th>From</th>
                    <th>Title</th>
                    <th>Message</th>
                </tr>
                    {% if notes %} 
                    {% for i in notes %}
                    <tr>
                        <td>{{ i.to }}</td>
                        <td>{{ i.fromwho }}</td>
                        <td>{{ i.title }}</td>
                        <td>{{ i.message }}</td>
                    </tr>
                    {% endfor %}
                    {% endif %}  
                </table>
            </div>
        </div>
    </div>

  </body>
</html>
